| Home | Libraries | People | FAQ | More

## Macro MPICH_IGNORE_CXX_SEEK

MPICH_IGNORE_CXX_SEEK

## Synopsis

    // In header: <boost/mpi/config.hpp>

    MPICH_IGNORE_CXX_SEEK

| Copyright © 2005-2007 Douglas Gregor, Matthias Troyer, Trustees of Indiana University Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt )